[submodule "1Y-2H/trpo/gui-quizsolver"]
	path = 1Y-2H/trpo/gui-quizsolver
	url = https://git.oniic.ru/oniic/quizsolver.git
[submodule "1Y-2H/trpo/lab-rodionov-iv522s18"]
	path = 1Y-2H/trpo/lab-rodionov-iv522s18
	url = https://git.csc.sibsutis.ru/trpo2026/lab-rodionov-iv522s18/
